uuid: 58380c85-1e87-495f-b6bf-abfe9c588858
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_right_block_body
    - paragraphs.paragraphs_type.arrangements
  module:
    - text
id: paragraph.arrangements.field_right_block_body
field_name: field_right_block_body
entity_type: paragraph
bundle: arrangements
label: 'Right block body'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
